.presidents-report-list {
    list-style: none;
    padding: 0;
    margin: 0 -1.25rem;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.presidents-report-list > li {
    margin-bottom: 1.25rem;
    padding: 0 1.25rem;
}

@media (min-width: 768px) {
    .links-list {
        column-count: 2;
        column-gap: 2.5rem;
    }
    .presidents-report-list > li {
        width: 50%;
    }
}

#content-well h2 {
	 margin-top: 2.5rem !important;
}

